前几天,看新闻,微软已经计划明年1月起停止一些旧版IE浏览器的支持了。

微软在官方的Microsoft Lifecycle网站呼吁用户在此日期之前升级浏览器,同时指出,只有仍受微软支持的Windows系统中能安装的最高版本IE浏览器能在该日期之后继续更新和收到安全补丁。

那就是,对Windows Vista SP2来说,必须升级到IE9;而对Windows 7、 8.1和10来说,必须使用IE11。

也就是说,与其同时,随着硬件电脑设备的更新,旧版IE的使用率也将越来越少。

作为开发者来说,这也算是好事情,未来将不用在花心思去对网站的浏览器兼容做太多的功夫了。

苏醒表示喜闻乐见。

因此,苏醒未来开发wordpress主题,将不再过多的考虑浏览器兼容方面的问题了,各位施主也赶紧把自己的PC浏览器升级升级吧。